<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'ca_valencia', version '2.8'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation_desc'] = 'Fitxers amb extensió *.swf. Per raons de seguretat este filtre s\'utilitza només en textos de confiança.';
$string['html5audio_desc'] = 'Fitxers d\'audio amb extensió *.ogg, *.aac i altres. És només compatible amb les últimes versions dels navegadors, malauradament no existeix un format que siga compatible amb tots els navegadors.
Una solució és especificar alternatives separades per # (per exemple: http://example.org/audio.aac#http://example.org/audio.aac#http://example.org/audio.mp3#), el reproductor QuickTime és utilitzat com a alternativa pels navegadors més antics, una alternativa pot ser qualsevol tipus d\'audio.';
$string['html5video_desc'] = 'Fitxers de vídeo amb extensió *.webm, *.m4v, *.ogv, *.mp4 i altres. És només compatible amb les últimes versions dels navegadors, malauradament no existeix un format que siga compatible amb tots els navegadors.
Una solució és especificar alternatives separades per # (per exemple: http://example.org/video.m4v#http://example.org/video.aac#http://example.org/video.ogv#d=640x480), el reproductor QuickTime és utilitzat com a alternativa pels navegadors més antics.';
$string['mediaformats_desc'] = 'Quan els reproductors estan habilitats en estos paràmetres, els fitxers es poden incrustar mitjançant el filtre multimèdia (si està activat) o utilitzar un recurs de Fitxer o URL amb l\'opció d\'Incrusta. Quan no està activat, estos formats no s\'incrusten i els usuaris poden descarregar-se\'ls de forma manual o seguir els enllaços a estos recursos.

Quan dos reproductors suporten el mateix format, habilitar els dos augmenta la compatibilitat amb diferents dispositius com ara telèfons mòbils. És possible augmentar la compatibilitat més encara proporcionant diversos fitxers en diferents formats per a un àudio senzill o un videoclip.';
